.result_video_section {
  padding: 60px 0;
}
.result_wrapper {
  max-width: 100%;
  position: relative;
}
.result_carousel {
  display: grid;
  grid-auto-flow: column;
  overflow-x: scroll;
  scroll-snap-type: x mandatory;
  gap: 16px;
  scroll-behavior: smooth;
  scrollbar-width: none;
  -ms-overflow-style: none;
  grid-auto-columns: calc((100% / 3) - 11px);
}
.result_card {
  scroll-snap-align: start;
  list-style: none;
  cursor: pointer;
  flex-direction: column;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.result_carousel::-webkit-scrollbar {
  display: none;
}
.result_carousel.no-transition {
  scroll-behavior: auto;
}
.result_carousel.dragging{
  scroll-snap-type: none;
  scroll-behavior: auto;
}
.result_carousel.dragging .result_card {
  cursor: grab;
  user-select: none;
}
@media (769px <= width < 992px) {
  .result_carousel {
    grid-auto-columns: calc((100% / 2) - 60px);
  }
}
@media (320px <= width < 768px) {
  .result_video_section {
    padding: 30px 0;
  }
  .result_carousel {
    grid-auto-columns: calc((100% / 1) - 60px);
  }
}
